Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82495 - New Request:RFE: Pre-download of ISOs
Summary: New Request:RFE: Pre-download of ISOs
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Todd Sanders
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-22 19:24 UTC by Narsi Subramanian
Modified: 2015-03-03 22:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-20 19:41:53 UTC


Attachments (Terms of Use)

Description Narsi Subramanian 2003-01-22 19:24:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Requestor : Sean witty

Marketing wants to allow pre-download (say 95%) of ISOs for new releases
with say 5% later or some other mechanism.

This will most likely involve discussion with OS development groups. 




Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.N/A
2.
3.
    

Additional info:

Comment 1 Cristian Gafton 2003-06-19 20:05:15 UTC
reassigned old narsis bugs to gdk.

Comment 2 Fanny Augustin 2006-11-14 20:59:25 UTC
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)


Note You need to log in before you can comment on or make changes to this bug.